<header class="header">
  <div class="top_bar">
    <div class="top_bar_container">
      <div class="container">
        <div class="row">
          <div class="col">
            <div class="top_bar_content d-flex flex-row align-items-center justify-content-start">
            </div>
          </div>
        </div>
      </div>
    </div>        
  </div>

  <div class="header_container">
    <div class="container">
      <div class="row">
        <div class="col">
          <div class="header_content d-flex flex-row align-items-center justify-content-start">
            <div class="logo_container">
              <%= link_to root_path do %>
              <div> 
                <%= image_tag "logo.jpg", style:"max-width:100%; max-height:53px;" %>
              </div>
            <% end %>
            </div>
            <nav class="main_nav_contaner ml-auto">
              <ul class="main_nav">
                <li><%= link_to 'Home', root_path %></li>
                
                <% if user_signed_in? %>
                  <li>
                    <%= link_to 'Dashboard', current_user.role == 'staff' ? staff_dashboard_path : user_dashboard_path %>
                  </li>
                  <li>
                    <%= link_to 'Logout', destroy_user_session_path, method: 'delete' %>
                  </li>
                <% else %>
                  <li>
                    <%= link_to 'Sign Up / Login', new_user_registration_path %> 
                  </li>
                <% end %>
              </ul>
              <div class="hamburger menu_mm">
                <i class="fa fa-bars menu_mm" aria-hidden="true"></i>
              </div>
            </nav>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>

<div class="menu d-flex flex-column align-items-end justify-content-start text-right menu_mm trans_400">
    <div class="menu_close_container"><div class="menu_close"><div></div><div></div></div></div>
 
    <nav class="menu_nav">
      <ul class="menu_mm">
        <li><%= link_to 'Home', root_path %></li>
                
                <% if user_signed_in? %>
                  <li>
                    <%= link_to 'Dashboard', current_user.role == 'staff' ? staff_dashboard_path : user_dashboard_path %>
                  </li>
                  <li>
                    <%= link_to 'Logout', destroy_user_session_path, method: 'delete' %>
                  </li>
                <% else %>
                  <li>
                    <%= link_to 'Sign Up / Login', new_user_registration_path %> 
                  </li>
                <% end %>
      </ul>
    </nav>
  </div>
  


  
  